{% extends '::base.html.twig' %}

{% block body -%}
    <h1>Location</h1>

    <table class="record_properties">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <th>Partner</th>
                <td>{{ entity.partner }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ entity.name }}</td>
            </tr>
            <tr>
                <th>Country</th>
                <td>{{ entity.country }}</td>
            </tr>
            <tr>
                <th>Postalcode</th>
                <td>{{ entity.postalcode }}</td>
            </tr>
            <tr>
                <th>State</th>
                <td>{{ entity.state }}</td>
            </tr>
            <tr>
                <th>Publicspace</th>
                <td>{{ entity.publicSpace }}</td>
            </tr>
            <tr>
                <th>Address</th>
                <td>{{ entity.address }}</td>
            </tr>
            <tr>
                <th>Telephone</th>
                <td>{{ entity.telephone }}</td>
            </tr>
            <tr>
                <th>Fax</th>
                <td>{{ entity.fax }}</td>
            </tr>
            <tr>
                <th>Mobile</th>
                <td>{{ entity.mobile }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ entity.email }}</td>
            </tr>
            <tr>
                <th>Defaultlocation</th>
                <td>{{ entity.defaultlocation }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ entity.description }}</td>
            </tr>
        </tbody>
    </table>

        <ul class="record_actions">
    <li>
        <a href="{{ path('location') }}">
            Back to the list
        </a>
    </li>
    <li>
        <a href="{{ path('location_edit', { 'id': entity.id }) }}">
            Edit
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
{% endblock %}
